We just GoLive API Rate Limits. Please follow up
curl --location 'https://api.omisell.com/api/v2/public/pickup/list?page_size=25&page=1' \
--header 'Seller-ID;' \
--header 'Country;' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json'{
"data": {
"count": 10,
"next": "https://api.omisell.com/api/v2/public/pickup/list?page=2&page_size=2",
"previous": null,
"results": [
{
"id": 38472,
"user_id": 1,
"country": "VN",
"business_id": 386,
"parent_id": null,
"pickup_code": "PK138472",
"pickup_name": "MDA_F100 - HN - Warehouse",
"name_contact": "Contact Person",
"phone": "0900000000",
"address": "Boxme Long Biên, 1 P. Huỳnh Tấn Phát",
"province_name": "Hà Nội",
"district_name": "Quận Long Biên",
"commune_name": "Phường Thạch Bàn",
"zipcode": "",
"allocation_ratio": 0,
"is_active_allocation_auto": 0
},
{
"id": 38471,
"user_id": 1,
"country": "VN",
"business_id": 386,
"parent_id": null,
"pickup_code": "PK138471",
"pickup_name": "MDA_F300 - DN - Warehouse",
"name_contact": "Contact Person",
"phone": "0900000000",
"address": "Kho Đà Nẵng",
"province_name": "Đà Nẵng",
"district_name": "Quận Cẩm Lệ",
"commune_name": "Phường Hòa An",
"zipcode": "",
"allocation_ratio": 0,
"is_active_allocation_auto": 0
}
]
},
"error": false,
"error_code": 200,
"attr_error": null,
"messages": "",
"request_id": "6a7e9d9f716054f8f6d32a65"
}